@charset "utf-8";

sup {
  top: -0.2em;
}

/*=====main=====*/

.link {
  color: #0061A7;
  text-decoration: underline;
}

.link:hover {
  text-decoration: none;
}

.img_blk {
  text-align: center;
  margin-top: 2rem;
}

.flex_container {
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}
.flex_container .icon {
  margin-right: 1rem;
}
.flex_container .card {
  width: 48%;
}
.flex_container .card .card_title {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.flex_container .card .card_title h4 {
  border-bottom: 2px solid var(--main-color);
  display: block;
  width: 100%;
  padding-bottom: 1rem;
  margin-top: 2.5rem;
}

@media screen and (max-width: 767px) {
  .flex_container {
    display: block;
  }
  .flex_container .card {
    width: 100%;
    margin-bottom: 20px;
  }
  .flex_container .card:last-child {
    margin-bottom: 0;
  }
}